Library wxodemo;


uses
  ShareMem,
  Windows,
  Messages,
  SysUtils,
  Variants,
  Classes,
  Graphics,
  Controls,
  Forms,
  Dialogs,
  ADODB,
  WxoUnit in 'WxoUnit.pas',
  Main in 'Main.pas' {Form_Wxo};

{$E .wxo}
var
     oForm     : TForm_Wxo;
     
function LoadWebXoneForm(
          ApplicationHandle : THandle;  //程序句柄
          IEHandle : THandle;           //IE句柄
          CtrlHandle : THandle;         //IE控制句柄
          Url : PChar;                  //URL字符串
          Flag : PChar                  //相关参数,可自定义
          ):THandle;cdecl;

begin
     try
          //
          oForm  := TForm_WXO.Create(nil);
          giCtrl    := CtrlHandle;
          giApp     := ApplicationHandle;
          giIE      := IEHandle;
          WWShowForm(oForm);
     finally
     end;
     Result    := oForm.Handle;
end;


exports
     LoadWebXoneForm;

end.
